package org.wso2.carbon.device.mgt.ios.payload.beans;

public class ServiceExceptions {

    private ServiceExceptionsServiceName serviceExceptionsServiceName;
    private ServiceExceptionsAction serviceExceptionsAction;

    public ServiceExceptionsServiceName getServiceExceptionsServiceName() {
        return serviceExceptionsServiceName;
    }

    public void setServiceExceptionsServiceName(ServiceExceptionsServiceName serviceExceptionsServiceName) {
        this.serviceExceptionsServiceName = serviceExceptionsServiceName;
    }

    public ServiceExceptionsAction getServiceExceptionsAction() {
        return serviceExceptionsAction;
    }

    public void setServiceExceptionsAction(ServiceExceptionsAction serviceExceptionsAction) {
        this.serviceExceptionsAction = serviceExceptionsAction;
    }
}
